org.eclipse.cdt.core.formatter

## Class Messages

- java.lang.Object
- - org.eclipse.osgi.util.NLS
  - - org.eclipse.cdt.core.formatter.Messages

    public class Messages
    extends org.eclipse.osgi.util.NLS

Since:
  6.4

### Field Summary

Fields
`static String` `CaughtException`
`static String` `CommandLineConfigFile`
`static String` `CommandLineDone`
`static String` `CommandLineErrorConfig`
`static String` `CommandLineErrorFile`
`static String` `CommandLineErrorFileDir`
`static String` `CommandLineErrorFileTryFullPath`
`static String` `CommandLineErrorQuietVerbose`
`static String` `CommandLineFormatting`
`static String` `CommandLineStart`
`static String` `CommandLineUsage`
`static String` `ConfigFileNotFoundErrorTryFullPath`
`static String` `ConfigFileReadingError`
`static String` `ExceptionSkip`
`static String` `FormatProblem`

### Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### CommandLineConfigFile

    public static String CommandLineConfigFile

#### CommandLineDone

    public static String CommandLineDone

#### CommandLineErrorConfig

    public static String CommandLineErrorConfig

#### CommandLineErrorFileTryFullPath

    public static String CommandLineErrorFileTryFullPath

#### CommandLineErrorFile

    public static String CommandLineErrorFile

#### CommandLineErrorFileDir

    public static String CommandLineErrorFileDir

#### CommandLineErrorQuietVerbose

    public static String CommandLineErrorQuietVerbose

#### CommandLineFormatting

    public static String CommandLineFormatting

#### CommandLineStart

    public static String CommandLineStart

#### CommandLineUsage

    public static String CommandLineUsage

#### ConfigFileNotFoundErrorTryFullPath

    public static String ConfigFileNotFoundErrorTryFullPath

#### ConfigFileReadingError

    public static String ConfigFileReadingError

#### FormatProblem

    public static String FormatProblem

#### CaughtException

    public static String CaughtException

#### ExceptionSkip

    public static String ExceptionSkip